/* :::::::::::: Loading ::::::::::::::: */

.loading {
  position: fixed;
  z-index: 300;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #c45656;
  transition: transform 700ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.loading.on {
  transition-delay: 500ms;
  transform: translateY(-100%);
}

.loading_tit {
  position: absolute;
  z-index: 350;
  top: 40%;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30px;
  color: white;
}
.loading figure {
  position: absolute;
  left: 50%;
  top: 60%;
  margin: 0;
  transform: translate(-50%, -50%) rotate(0deg) scale(1.4, 1.4);
  border-radius: 150px;
  box-sizing: border-box;
  animation: rotation 20s infinite linear;
}

.loading figure div:after {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #fff;
  box-sizing: border-box;
  position: absolute;
  left: 20px;
  top: 20px;
  animation: shuffle 2s infinite;
}

.loading figure div:nth-child(1) {
  transform: rotate(0deg);
}
.loading figure div:nth-child(1):after {
  animation-delay: -0.5s;
}
.loading figure div:nth-child(2) {
  transform: rotate(45deg);
}
.loading figure div:nth-child(2):after {
  animation-delay: -1s;
}
.loading figure div:nth-child(3) {
  transform: rotate(90deg);
}
.loading figure div:nth-child(3):after {
  animation-delay: -1.5s;
}
.loading figure div:nth-child(4) {
  transform: rotate(135deg);
}
.loading figure div:nth-child(4):after {
  animation-delay: -2s;
}
.loading figure div:nth-child(5) {
  transform: rotate(180deg);
}
.loading figure div:nth-child(5):after {
  animation-delay: -2.5s;
}
.loading figure div:nth-child(6) {
  transform: rotate(225deg);
}
.loading figure div:nth-child(6):after {
  animation-delay: -3s;
}
.loading figure div:nth-child(7) {
  transform: rotate(270deg);
}
.loading figure div:nth-child(7):after {
  animation-delay: -3.5s;
}
.loading figure div:nth-child(8) {
  transform: rotate(315deg);
}
.loading figure div:nth-child(8):after {
  animation-delay: -4;
}

@keyframes rotation {
  100% {
    transform: translate(-50%, -50%) rotate(-360deg) scale(1.4, 1.4);
  }
}
@keyframes shuffle {
  50% {
    transform: scale(0.4, 0.4) rotate(-90deg);
    border-radius: 50%;
  }
}

@media screen and (min-width: 600px) {
  .loading {
    position: fixed;
    z-index: 300;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #c45656;
    transition: transform 700ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }

  .loading.on {
    transition-delay: 500ms;
    transform: translateY(-100%);
  }

  .loading_tit {
    position: absolute;
    z-index: 350;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30px;
    color: white;
  }
  .loading figure {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0;
    transform: translate(-50%, -50%) rotate(0deg) scale(1.4, 1.4);
    border-radius: 150px;
    box-sizing: border-box;
    animation: rotation 20s infinite linear;
  }

  .loading figure div:after {
    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    box-sizing: border-box;
    position: absolute;
    left: 20px;
    top: 20px;
    animation: shuffle 2s infinite;
  }

  .loading figure div:nth-child(1) {
    transform: rotate(0deg);
  }
  .loading figure div:nth-child(1):after {
    animation-delay: -0.5s;
  }
  .loading figure div:nth-child(2) {
    transform: rotate(45deg);
  }
  .loading figure div:nth-child(2):after {
    animation-delay: -1s;
  }
  .loading figure div:nth-child(3) {
    transform: rotate(90deg);
  }
  .loading figure div:nth-child(3):after {
    animation-delay: -1.5s;
  }
  .loading figure div:nth-child(4) {
    transform: rotate(135deg);
  }
  .loading figure div:nth-child(4):after {
    animation-delay: -2s;
  }
  .loading figure div:nth-child(5) {
    transform: rotate(180deg);
  }
  .loading figure div:nth-child(5):after {
    animation-delay: -2.5s;
  }
  .loading figure div:nth-child(6) {
    transform: rotate(225deg);
  }
  .loading figure div:nth-child(6):after {
    animation-delay: -3s;
  }
  .loading figure div:nth-child(7) {
    transform: rotate(270deg);
  }
  .loading figure div:nth-child(7):after {
    animation-delay: -3.5s;
  }
  .loading figure div:nth-child(8) {
    transform: rotate(315deg);
  }
  .loading figure div:nth-child(8):after {
    animation-delay: -4;
  }

  @keyframes rotation {
    100% {
      transform: translate(-50%, -50%) rotate(-360deg) scale(1.4, 1.4);
    }
  }
  @keyframes shuffle {
    50% {
      transform: scale(0.4, 0.4) rotate(-90deg);
      border-radius: 50%;
    }
  }
}

/* ==================== 

:::::::::::::::::: Main Common ::::::::::::::::::

==================== */

.bg_main_1 {
  background: url("/img/bg_main_1.jpg") no-repeat 50% 50%;
  background-size: cover;
}

.bg_main_2 {
  background: url("/img/bg_main_2.jpg") no-repeat 50% 50%;
  background-size: cover;
}

/* ==================== 

:::::::::::::::::: Main begin ::::::::::::::::::

==================== */

/* ====== Ifrmae ======= */

.wrap_mb_iframe {
  display: none;
}

.wrap_iframe_pc {
  position: relative;
  width: 100%;
  height: 100%;
}
.wrap_iframe_pc .sli_main {
  display: none;
}
iframe#ifram_mb {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  transform: scale(1.4);
}

iframe#ifram_pc {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  transform: scale(1.4);
}
.iframe_pc iframe {
  width: 100vw;
  height: 100vh;
  transform: scale(1.3);
}
.iframe_vimeo iframe {
  width: 100vw;
  height: 100vh;
  transform: scale(1.3);
}

.bg_iframe {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
.wrap_main {
  position: relative;
}
.banner_texts {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 1200px;
}
.banner_texts_tit {
  font-family: "Noto Sans KR", sans-serif;
  font-size: 68px;
  color: #fff;
  padding-bottom: 80px;
}
.banner_texts_sub {
  font-family: "Noto Sans KR", sans-serif;
  font-size: 24px;
  color: #fff;
  line-height: 2;
  margin: 0;
}
@media screen and (max-width: 1240px) {
  iframe#ifram_mb {
    transform: scale(1.5);
  }

  iframe#ifram_pc {
    transform: scale(1.5);
  }
  .banner_texts {
    width: 100%;
    padding: 0 40px;
  }
  .banner_texts_tit {
    font-size: 58px;
    color: #fff;
    padding-bottom: 80px;
  }
  .banner_texts_sub {
    font-size: 18px;
    color: #fff;
    line-height: 2;
    margin: 0;
  }
}
@media screen and (max-width: 1024px) {
  .banner_texts_tit {
    text-align: center;
  }
  .banner_texts_sub {
    text-align: center;
  }
}
@media screen and (max-width: 800px) {
  .banner_texts {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 100%;
  }
  .banner_texts_tit {
    font-size: 28px;
    padding-bottom: 40px;
    text-align: center;
  }
  .banner_texts_sub {
    font-size: 14px;
    text-align: center;
  }
}
@media screen and (max-width: 500px) {
  .banner_texts {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 80%;
  }
  .banner_texts_tit {
    font-size: 28px;
    padding-bottom: 60px;
    text-align: center;
  }
  .banner_texts_sub {
    font-size: 14px;
    text-align: center;
  }
}

@media screen and (max-width: 800px) {
  .wrap_iframe_pc .sli_main {
    display: block;
  }

  /* .wrap_mb_iframe {
    display: none;
    margin-top: 20px;
    width: 100%;
    height: 30vh;
  }
  .wrap_mb_iframe iframe {
    width: 100%;
    height: 30vh;
  } */
}

.wrap_scroll {
  position: absolute;
  z-index: 100;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 12px;
  text-align: center;
  color: white;
}
.scroll {
  position: relative;
  margin: 10px auto;
  width: 30px;
  height: 45px;
  border-radius: 40px;
  border: 2px solid white;
}
.scroll_bar {
  width: 2px;
  height: 12px;
  margin: 10px auto 0 auto;
  background-color: white;
  -webkit-animation: scrollMove 1.5s ease infinite;
  animation: scrollMove 1.5s ease infinite;
}

@-webkit-keyframes scrollMove {
  0% {
    margin-top: 10px;
  }
  100% {
    margin-top: 20px;
    opacity: 0.5;
  }
}

/* Standard syntax */
@keyframes scrollMove {
  0% {
    margin-top: 10px;
  }
  100% {
    margin-top: 20px;
    opacity: 0.5;
  }
}

.wrap_main {
  position: relative;
  width: 100%;
  height: 100vh;
}
.sli_main {
  width: 100%;
  height: 100vh;
}

.main_0 {
  background: url("/img/main/slide/0.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.main_1 {
  background: url("/img/main/slide/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.main_2 {
  background: url("/img/main/slide/2.jpg") no-repeat 50% 50%;
  background-size: cover;
  background-position: left;
}
.main_3 {
  background: url("/img/main/slide/3.jpg") no-repeat 50% 50%;
  background-size: cover;
}

/* Slide - Main */
.nav_main {
  position: absolute;
  z-index: 100;
  width: 100%;
  top: 47%;
  transform: translate(0, -50%);
}
.box_arrow_main {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
  color: white;
  border: 1px solid white;
}
.box_arrow_main.left {
  left: 20px;
}
.box_arrow_main.right {
  right: 20px;
}
.box_arrow_main i {
  transition: transform 100ms;
}
.box_arrow_main:hover i {
  transform: scale(1.2);
}

/* ==================== 

:::::::::::::::::: Main Introduction ::::::::::::::::::

==================== */

.main_intro {
  position: relative;
  margin-bottom: 100px;
  text-align: center;
  font-family: "Nanum Gothic";
}

.main_intro h1 {
  position: relative;
  padding-top: 60px;
  font-size: 60px;
  font-family: "Poiret One";
  letter-spacing: 3px;
  color: #923e43;
}
/* .main_intro h1::before {
            content:'';
            position:absolute;
            bottom:-55px; left:50%;
            transform: translate(-50%, 0);
            width:.5px; height:45px;
            background-color:#969696;
            opacity:0.5;
        } */

.main_intro h3 {
  padding: 30px 0 0 0;
  font-size: 20px;
  color: #923e43;
}

.main_intro p {
  margin: 30px auto 0 auto;
  max-width: 750px;
  font-size: 14px;
  font-weight: bold;
  line-height: 2em;
}

.wrap_main_img {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  height: 600px;
  overflow: hidden;
}
.ma_intro_img {
  width: 60%;
  height: 100%;
  max-height: 100%;
}
.ma_intro_txt {
  display: flex;
  flex-direction: column;
  width: 39%;
  height: 100%;
}
.intro_txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 10px;
}
.intro_txt h2 {
  font-size: 2em;
}
.intro_txt h1 {
  margin: 10px 0;
  font-size: 4em;
  font-family: "Poiret One";
  letter-spacing: 3px;
  color: #923e43;
}
.intro_txt p {
  margin: 30px 30px;
  font-size: 1.3em;
  line-height: 1.5em;
  text-align: center;
}
.intro_txt.btn_main_1 {
  z-index: 100;
  font-size: 1.5em;
  margin-top: 30px;
}
.btn_main_1 {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid black;
  transition: 300ms;
}
.btn_main_1:hover {
  color: white;
  background-color: #923e43;
  border: 1px solid #923e43;
}

.intro_img {
  height: 30%;
}

.ma_intro_img.ma_img_1 {
  background: url("/img/main/0.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.ma_intro_img.ma_img_2 {
  background: url("/img/main/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.ma_intro_img.ma_img_3 {
  background: url("/img/main/2.jpg") no-repeat 50% 100%;
  background-size: cover;
}

.intro_img.img1 {
  background: url("/img/main/3.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.intro_img.img2 {
  background: url("/img/main/4.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.intro_img.img3 {
  background: url("/img/main/5.jpg") no-repeat 50% 50%;
  background-size: cover;
}
@media screen and (max-width: 1280px) {
  .intro_txt h1 {
    font-size: 2.5em;
  }
}
@media screen and (max-width: 900px) {
  .wrap_ma_intro {
    font-size: 10px;
    overflow: hidden;
  }

  .intro_img {
    display: none;
  }

  .wrap_main_img {
    flex-direction: column;
    margin-top: 0;
    min-height: 500px;
    height: 500px;
  }
  .padding_1 {
    height: 600px;
  }
  .padding_1 .ma_intro_img {
    height: 40%;
  }
  .ma_intro_img {
    width: 100%;
    height: 50%;
    order: 1;
  }
  .ma_intro_txt {
    width: 100%;
    height: 80%;
    /* padding-top: 30px; */
    order: 2;
  }
  .intro_txt {
    font-size: 10px;
    height: 100%;
  }
  .intro_txt h1 {
    margin: 10px 0;
    text-align: center;
  }
  .intro_txt p {
    margin: 20px 30px;
    font-size: 14px;
  }
  .btn_main_1 {
    color: white;
    background-color: #923e43;
    border: none;
  }
  .tit_txtx1 {
    padding-top: 0px;
  }
  .tit_txtx2 {
    padding-top: 0;
  }
  .tit_txtx3 {
    padding-top: 10px;
  }
}

@media screen and (max-width: 800px) {
  .wrap_scroll {
    display: none;
  }

  .main_intro h1 {
    font-size: 11vw;
  }

  .main_intro h1.mt_none {
    padding-top: 0 !important;
  }

  .main_intro h3 {
    padding: 25px 0 0 0;
    font-size: 3.5vw;
  }

  .intro_txt h1 {
    font-size: 3em;
  }

  .intro_txt h2 {
    font-size: 1.5em;
  }

  .main_intro.tour {
    display: none;
  }
  .wrap_main.tour {
    display: none;
  }

  .main_0 {
    background: url("/img/main/slide/mb/0.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .main_1 {
    background: url("/img/main/slide/mb/1.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .main_2 {
    background: url("/img/main/slide/mb/2.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .main_3 {
    background: url("/img/main/slide/mb/3.jpg") no-repeat 50% 50%;
    background-size: cover;
  }

  .ma_intro_img.ma_img_1 {
    background: url("/img/main/mb/0.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .ma_intro_img.ma_img_2 {
    background: url("/img/main/mb/1.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .ma_intro_img.ma_img_3 {
    background: url("/img/main/mb/2.jpg") no-repeat 50% 100%;
    background-size: cover;
  }

  .intro_img.img1 {
    background: url("/img/main/mb/3.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .intro_img.img2 {
    background: url("/img/main/mb/4.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .intro_img.img3 {
    background: url("/img/main/mb/5.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

/* =========== 

:::::::::::::::::: Main Room Previews ::::::::::::::::::

============ */

.room_preivew.mb {
  display: none;
}
.preview_list {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.preview_list div {
  margin: 0 20px;
  font-size: 17px;
  font-weight: bold;
  cursor: pointer;
}

.preview_list .slick-list {
  width: 100% !important;
}

.preview_list .slick-track {
  display: flex;
  width: 100% !important;
  justify-content: space-between;
}

.preview_slide {
  position: relative;
}

.preview_slide .slick-dots {
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  text-align: center;
  font-family: "Poiret One";
}
.preview_slide .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 40px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}
@media (max-width: 1200px) {
  .preview_slide .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 22px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
  }
}

.preview_slide .slick-dots li::before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 0%;
  height: 1px;
  background-color: #923e43;
  transition: width 500ms;
}

.preview_slide .slick-dots li.slick-active {
  color: #923e43;
}
.preview_slide .slick-dots li.slick-active::before {
  width: 100%;
}

.wrap_preview {
  position: relative;
  margin-top: 0px;
}

.preview_img {
  height: 650px;
  background-position: center;
}
.wrap_pre_txt {
  float: right;
  position: relative;
  display: flex;
  align-items: center;
  width: 45%;
  height: 100%;
  opacity: 0;
  transition: opacity 1500ms;
}
.slick-current.slick-active .wrap_pre_txt {
  opacity: 1;
}

.wrap_pre_txt::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.pre_txt {
  position: relative;
  padding: 0 40px;
  color: white;
  transform: translate(0px, 100px);
  transition: transform 1000ms;
}
.slick-current.slick-active .pre_txt {
  transform: translate(0, 0);
}

.pre_txt h2 {
  font-size: 40px;
  font-family: "Poiret One";
  margin-bottom: 60px;
}
.pre_txt .pre_info {
  margin-top: 40px;
  color: #b2b0b0;
}

.preview_slide.on .preview_img.img_1 {
  background: url("/img/room/preview_1.jpg") no-repeat 50% 50% / cover;
}
.preview_slide.on .preview_img.img_2 {
  background: url("/img/room/preview_2.jpg") no-repeat 50% 50% / cover;
}
.preview_slide.on .preview_img.img_3 {
  background: url("/img/room/preview_3.jpg") no-repeat 50% 50% / cover;
}

@media screen and (max-width: 900px) {
  .room_preivew {
    display: none;
    font-size: 10px;
  }

  /* .preview_slide .slick-dots {
            top:-30px;
        }

        .preview_slide .slick-dots li {
            margin:0 10px;
        }

        .wrap_preview  {
            margin-top:50px;
        } */

  .room_preivew.mb {
    display: block;
    margin-top: 50px;
    font-size: 10px;
  }

  .room_pre_mb {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
  }
  .room_pre_mb.mt {
    margin-top: 20px;
  }
  .room_pre_mb.wrap_1 {
    height: 50vw;
  }
  .room_pre_mb.wrap_2 {
    height: 40vw;
  }
  .block_1 {
    width: 100%;
  }
  .bloxk_2 {
    width: 64%;
  }
  .bloxk_3 {
    width: 35%;
  }
  .block_intro {
    position: relative;
    width: 35%;
  }
  .block_intro::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .room_pre_txt {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    height: 100%;
    font-size: 10px;
    text-align: center;
    color: white;
  }
  .room_pre_txt h2 {
    font-size: 1em;
  }
  .room_pre_txt h3 {
    font-size: 0.8em;
  }

  .pre_mb_img1 {
    background: url("/img/room/room1/mb/1.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img1_2 {
    background: url("/img/room/room1/mb/2.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img1_3 {
    background: url("/img/room/room1/mb/3.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img1_4 {
    background: url("/img/room/room1/mb/4.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img1_5 {
    background: url("/img/room/room1/mb/5.jpg") no-repeat 50% 50%;
    background-size: cover;
  }

  .pre_mb_img2 {
    background: url("/img/room/room2/mb/1.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img2_2 {
    background: url("/img/room/room2/mb/2.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img2_3 {
    background: url("/img/room/room2/mb/3.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img2_4 {
    background: url("/img/room/room2/mb/4.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .pre_mb_img2_5 {
    background: url("/img/room/room2/mb/5.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

/* =========== 

:::::::::::::::::: Main Service ::::::::::::::::::

============ */

.wrap_service_list {
  display: flex;
  justify-content: space-between;
}

.list_service {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 24%;
  height: 30vw;
  min-height: 250px;
  max-height: 400px;
}
.service_txt {
  position: relative;
  text-align: center;
  color: white;
  transition: transform 300ms;
}
.service_txt h1 {
  font-size: 20px;
}
.service_txt h2 {
  margin-top: 10px;
  font-size: 15px;
}

.wrap_service_list.on .list_service.img1 {
  background: url("/img/service/service1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_service_list.on .list_service.img2 {
  background: url("/img/service/service2.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_service_list.on .list_service.img3 {
  background: url("/img/service/service3.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_service_list.on .list_service.img4 {
  background: url("/img/service/service4.jpg") no-repeat 50% 50%;
  background-size: cover;
}

.list_service::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
.list_service:hover::before {
  background-color: rgba(0, 0, 0, 0.5);
}
.list_service:hover .service_txt {
  transform: translate(0, -30px);
}
.list_service:hover a.btn_service {
  opacity: 1;
}

@media screen and (max-width: 900px) {
  .main_service {
    font-size: 10px;
  }

  .wrap_service_list {
    flex-direction: column;
  }

  .list_service {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .main_intro p.main_intro_p {
    font-size: 3vw;
  }

  .list_service.img1 {
    background: url("/img/service/mb/service1.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .list_service.img2 {
    background: url("/img/service/mb/service2.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .list_service.img3 {
    background: url("/img/service/mb/service3.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .list_service.img4 {
    background: url("/img/service/mb/service4.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

/* ================

:::::::::::::::::: Main - Facility ::::::::::::::::::

================ */

.wrap_facil {
  display: flex;
  justify-content: space-between;
  width: 1300px;
  margin: 0 auto;
  height: 40vw;
  max-height: 600px;
}
.wrap_facil_2 {
  display: flex;
  justify-content: space-between;
  width: 1300px;
  margin: 15px auto;
  height: 40vw;
  max-height: 350px;
}
.facil_block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 32%;
}
.facil_block .main_facil {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 49%;
  color: white;
}

.facil_block2 .main_facil {
  height: 100%;
}

.wrap_facil_2 .facil_block .main_facil {
  height: 100%;
}

.wrap_facil_txt {
  position: relative;
  opacity: 0;
  transition: opacity 300ms;
}
.facil_block .wrap_facil_txt h1 {
  font-size: 16px;
}
.facil_block .wrap_facil_txt h2 {
  margin: 10px 0;
  font-size: 16px;
}

.main_facil:hover .wrap_facil_txt {
  opacity: 1;
}

.main_facil:hover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.facil_block2 {
  width: 33%;
}
.facil_block3 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 33%;
}
.facil_block3 div {
  /* height: 49%; */
}

.wrap_facil.on .main_facilt_1 {
  background: url("/img/facility/facil1/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_facil.on .main_facilt_2 {
  background: url("/img/facility/facil2/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_facil.on .main_facilt_3 {
  background: url("/img/facility/facil3/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_facil.on .main_facilt_4 {
  background: url("/img/facility/facil4/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_facil.on .main_facilt_5 {
  background: url("/img/facility/facil5/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_facil.on .main_facilt_6 {
  background: url("/img/facility/facil6/1.jpg") no-repeat 50% 50%;
  background-size: cover;
}

/* .wrap_facil_2.on .main_facilt_2_1 {
  background: url("/img/facility/facil2/4.jpg") no-repeat 50% 50%;
  background-size: cover;
}

.wrap_facil_2.on .main_facilt_2_2 {
  background: url("/img/facility/facil2/5.jpg") no-repeat 50% 50%;
  background-size: cover;
}

.wrap_facil_2.on .main_facilt_2_3 {
  background: url("/img/facility/facil2/3.jpg") no-repeat 50% 50%;
  background-size: cover;
} */

@media screen and (max-width: 1200px) {
  .main_facility {
    font-size: 10px;
  }

  .wrap_facil {
    width: 100%;
    height: 50vh;
  }
  .wrap_facil_2 {
    width: 100%;
  }

  .facil_block.facil_block1 {
    width: 49%;
  }

  .facil_block.facil_block2 {
    width: 50%;
  }

  .wrap_facil_2 {
    margin: 5px auto;
  }
}

@media screen and (max-width: 500px) {
  .main_facilt_1_1 {
    background: url("/img/facility/facil1/mb/1.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .main_facilt_1_2 {
    background: url("/img/facility/facil1/mb/2.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .main_facilt_1_3 {
    background: url("/img/facility/facil1/mb/3.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .main_facilt_1_4 {
    background: url("/img/facility/facil1/mb/4.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  .main_facilt_1_5 {
    background: url("/img/facility/facil1/mb/5.jpg") no-repeat 50% 50%;
    background-size: cover;
  }

  .main_facilt_2_1 {
    background: url("/img/facility/facil2/mb/4.jpg") no-repeat 50% 50%;
    background-size: cover;
  }

  .main_facilt_2_2 {
    background: url("/img/facility/facil2/mb/5.jpg") no-repeat 50% 50%;
    background-size: cover;
  }

  .main_facilt_2_3 {
    background: url("/img/facility/facil2/mb/3.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

/* ================ 


    :::::::::::::::::: Main - Travel ::::::::::::::::::::
    
    
================ */

.wrap_main_travel {
  width: 100%;
  height: 110vh;
  margin-top: 100px;
}
.wrap_travel_bg {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 20px;
  background: url("/img/main/main_intro_5.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.wrap_travel_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.wrap_tour_img {
  width: 1200px;
  margin: 100px auto 50px auto;
}
.tour_img {
  display: inline-block;
  margin: 0 40px;
  width: 200px;
  height: 200px;
}
.tour_img > div {
  width: 100%;
  height: 100%;
}

.tour_img .img1 {
  background: url("/img/main/main_intro_5.jpg") no-repeat 50% 50%;
  background-size: cover;
}

.about_tit {
  position: absolute;
  z-index: 150;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
  font-size: 40px;
  font-family: "Poiret One";
  font-weight: 100;
}
.about_tit::before {
  content: "";
  padding: 30px 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
.about_tit h1 {
  position: relative;
  letter-spacing: 3px;
}

.about_tit h1::before {
  content: "";
  position: absolute;
  bottom: -55px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1px;
  height: 45px;
  background-color: white;
}
.about_tit h3 {
  position: relative;
  margin-top: 70px;
  font-size: 25px;
  font-weight: 200;
}

.tour1 {
  background: url("/img/tour/tour1.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.tour2 {
  background: url("/img/tour/tour2.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.tour3 {
  background: url("/img/tour/tour3.jpg") no-repeat 50% 50%;
  background-size: cover;
}
.tour4 {
  background: url("/img/tour/tour4.jpg") no-repeat 50% 50%;
  background-size: cover;
}

@media screen and (max-width: 1200px) {
  .wrap_tour_img {
    width: 100%;
  }

  .tour_img {
    width: 20%;
  }
}

@media screen and (max-width: 900px) {
  .wrap_main_travel {
    display: none;
  }

  .main_intro.tour {
    color: white;
  }
  .main_intro.tour h1 {
    margin-top: 0;
    font-size: 60px;
    font-family: "Quicksand";
    font-weight: 400;
  }
  .main_intro.tour h3 {
    margin: 30px 0;
    color: white;
  }
}

/* =========== 

:::::::::::::::::: Main Night View ::::::::::::::::::

============ */

.mb_night_view {
  display: none;
}
.img_night {
  height: 250px;
  background: url("/img/main/main_night.jpg") no-repeat 50% 50%;
  background-size: cover;
}

@media screen and (max-width: 900px) {
  .mb_night_view {
    display: block;
  }
}

@media screen and (max-width: 800px) {
  .img_night {
    height: 60vw;
    background: url("/img/main/mb/main_night.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

@media screen and (max-width: 800px) {
  .main_intro {
    font-size: 10px;
    margin-bottom: 30px;
  }
  .main_intro p {
    padding: 0 5px;
  }

  .main_facility.mt_main {
    margin-top: 0;
  }
}

.pre_mb_main {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.v_space_1 {
  width: 100%;
  height: 20px;
}
